aiohttp==3.9.5
aiosignal==1.3.1
attrs==23.2.0
backports.tarfile==1.2.0
black==24.4.2
build==1.2.1
certifi==2024.7.4
charset-normalizer==3.3.2
click==8.1.7
docutils==0.21.2
frozenlist==1.4.1
idna==3.7
importlib_metadata==8.0.0
iniconfig==2.0.0
isort==5.13.2
jaraco.classes==3.4.0
jaraco.context==5.3.0
jaraco.functools==4.0.1
keyring==25.2.1
markdown-it-py==3.0.0
mdurl==0.1.2
more-itertools==10.3.0
multidict==6.0.5
mypy==1.10.1
mypy-extensions==1.0.0
nh3==0.2.18
packaging==24.1
pathspec==0.12.1
pkginfo==1.10.0
platformdirs==4.2.2
pluggy==1.5.0
Pygments==2.18.0
pyproject_hooks==1.1.0
pytest==8.2.2
pytest-asyncio==0.23.7
readme_renderer==44.0
requests==2.32.3
requests-toolbelt==1.0.0
rfc3986==2.0.0
rich==13.7.1
twine==5.1.1
types-requests==2.32.0.20240622
typing_extensions==4.12.2
urllib3==2.2.2
yarl==1.9.4
zipp==3.19.2
